<SERVER_LIST>
  <SERVER ID='EIS.B1'>
    <EQUIPMENT ID='P0410-PLAA002-DUMMY' DESCRIPTION='ABF_A_플라즈마1호' NICKNAME='ABF_A_플라즈마1호' />
    <EQUIPMENT ID='SS0387-OVNA-1130-000001' DESCRIPTION='ABF_A_큐어1호' NICKNAME='ABF_A_큐어1호' />
    <EQUIPMENT ID='SS0603-PREA-1130-000001' DESCRIPTION='ABF_A_CZ전처리1' NICKNAME='ABF_A_CZ전처리1' />
    <EQUIPMENT ID='SS0603-PREA-1130-000002' DESCRIPTION='ABF_A_CZ전처리2' NICKNAME='ABF_A_CZ전처리2' />
    <EQUIPMENT ID='SS0370-DSMA-1130-000002' DESCRIPTION='ABF_A_수직디스미어1호' NICKNAME='ABF_A_수직디스미어1호' />
    <EQUIPMENT ID='SS0430-ELPA-1130-000001' DESCRIPTION='ABF_A_수직화학동1호' NICKNAME='ABF_A_수직화학동1호' />
    <EQUIPMENT ID='SS0430-ELPA-1130-000002' DESCRIPTION='도금_A_화학동3호' NICKNAME='도금_A_화학동3호' />
    <EQUIPMENT ID='SS0430-ELPA-1130-000003' DESCRIPTION='도금_A_화학동4호' NICKNAME='도금_A_화학동4호' />
    <EQUIPMENT ID='SS0370-DSMA-1130-000003' DESCRIPTION='도금_A_디스미어3호' NICKNAME='도금_A_디스미어3호' />
    <EQUIPMENT ID='SS0370-DSMA-1130-000004' DESCRIPTION='도금_A_디스미어4호' NICKNAME='도금_A_디스미어4호' />
    <EQUIPMENT ID='P0370-DSMA003-DUMMY' DESCRIPTION='도금_A_디스미어5호' NICKNAME='도금_A_디스미어5호' />
    <EQUIPMENT ID='S0430-ELPA001-DUMMY' DESCRIPTION='도금_A_화학동2호' NICKNAME='도금_A_화학동2호' />
    <EQUIPMENT ID='S0430-ELPA002-DUMMY' DESCRIPTION='도금_A_화학동1호' NICKNAME='도금_A_화학동1호' />
    <EQUIPMENT ID='S0370-DSMA001-DUMMY' DESCRIPTION='도금_A_디스미어2호' NICKNAME='도금_A_디스미어2호' />
    <EQUIPMENT ID='S0370-DSMA002-DUMMY' DESCRIPTION='도금_A_디스미어1호' NICKNAME='도금_A_디스미어1호' />
    <EQUIPMENT ID='P0430-ELPA003-DUMMY' DESCRIPTION='도금_A_화학동5호' NICKNAME='도금_A_화학동5호' />
    <EQUIPMENT ID='DP0370-DSMA-1130-000001' DESCRIPTION='도금_B_디스미어6호' NICKNAME='도금_B_디스미어6호' />
    <EQUIPMENT ID='P0520-ECPA001-DUMMY' DESCRIPTION='도금_B_전기동7호' NICKNAME='도금_B_전기동7호' />
    <EQUIPMENT ID='P0520-ECPA003-DUMMY' DESCRIPTION='도금_A_전기동6호' NICKNAME='도금_A_전기동6호' />
    <EQUIPMENT ID='HS0470-ECPA-1130-000002' DESCRIPTION='도금_B_전기동9호' NICKNAME='도금_B_전기동9호' />
    <EQUIPMENT ID='S0520-ECPA001-DUMMY' DESCRIPTION='도금_A_전기동2호' NICKNAME='도금_A_전기동2호' />
    <EQUIPMENT ID='S0520-ECPA002-DUMMY' DESCRIPTION='도금_A_전기동1호' NICKNAME='도금_A_전기동1호' />
    <EQUIPMENT ID='P0680-ECPA003-DUMMY' DESCRIPTION='도금_A_전기동5호' NICKNAME='도금_A_전기동5호' />
    <EQUIPMENT ID='SS0680-ECPA-1130-000001' DESCRIPTION='도금_A_전기동4호' NICKNAME='도금_A_전기동4호' />
    <EQUIPMENT ID='SS0470-ECPA-1130-000002' DESCRIPTION='도금_B_전기동3호' NICKNAME='도금_B_전기동3호' />
    <EQUIPMENT ID='HS0470-ECPA-1110-000001' DESCRIPTION='도금_B_전기동8호' NICKNAME='도금_B_전기동8호' />
    <EQUIPMENT ID='SS0030-ECHA-1130-000001' DESCRIPTION='도금_A_H-에칭1호' NICKNAME='도금_A_H-에칭1호' />
    <EQUIPMENT ID='SS0310-ECHA-1130-000001' DESCRIPTION='도금_A_S-에칭1호' NICKNAME='도금_A_S-에칭1호' />
    <EQUIPMENT ID='PS0130-OVNA-1130-000001' DESCRIPTION='B2_DPC_기타_성형Baking' NICKNAME='B2_DPC_기타_성형Baking' />
    <EQUIPMENT ID='DP0400-OVNA-1130-000005' DESCRIPTION='B2_DPC_기타_가압Baking' NICKNAME='B2_DPC_기타_가압Baking' />
    <EQUIPMENT ID='SS0400-OVNA-1130-000007' DESCRIPTION='B1_XBF_TowerBaking' NICKNAME='B1_XBF_TowerBaking' />
    <EQUIPMENT ID='DP1200-COIA-1130-000001' DESCRIPTION='DPC_SOP_코이닝1호' NICKNAME='DPC_SOP_코이닝1호' />
    <EQUIPMENT ID='DP1200-COIA-1130-000002' DESCRIPTION='DPC_SOP_코이닝2호' NICKNAME='DPC_SOP_코이닝2호' />
    <EQUIPMENT ID='DP1200-COIA-1130-000003' DESCRIPTION='DPC_SOP_코이닝3호' NICKNAME='DPC_SOP_코이닝3호' />
    <EQUIPMENT ID='DP0601-BUFA-1130-000001' DESCRIPTION='DPC_적층_CZ전처리 1호' NICKNAME='DPC_적층_CZ전처리 1호' />
    <EQUIPMENT ID='DP0601-BUFA-1130-000002' DESCRIPTION='B2_DPC_적층_CZ전처리 2호' NICKNAME='B2_DPC_적층_CZ전처리 2호' />
    <EQUIPMENT ID='BB0601-PREA-1130-000001' DESCRIPTION='B2_적층_CZ전처리' NICKNAME='B2_적층_CZ전처리' />
    <EQUIPMENT ID='DP0870-ATOA-1130-000002' DESCRIPTION='DPC_적층_기판분리1호' NICKNAME='DPC_적층_기판분리1호' />
    <EQUIPMENT ID='BB0870-SPCA-1130-000001' DESCRIPTION='B2_적층_기판분리1호' NICKNAME='B2_적층_기판분리1호' />
    <EQUIPMENT ID='DP1260-OSPA-1130-000001' DESCRIPTION='DPC_기타_OSP1호' NICKNAME='DPC_기타_OSP1호' />
    <EQUIPMENT ID='DP1260-OSPA-1130-000002' DESCRIPTION='DPC_기타_OSP2호' NICKNAME='DPC_기타_OSP2호' />
    <EQUIPMENT ID='DP1260-OSPA-1130-000003' DESCRIPTION='DPC_기타_OSP3호' NICKNAME='DPC_기타_OSP3호' />
    <EQUIPMENT ID='DP0270-PUNA-1130-000001' DESCRIPTION='DPC_적층_펀칭기' NICKNAME='DPC_적층_펀칭기' />
    <EQUIPMENT ID='DP1170-SMBA-1130-000001' DESCRIPTION='DPC_SOP_MMP1호' NICKNAME='DPC_SOP_MMP1호' />
    <EQUIPMENT ID='DP1170-SMBA-1130-000002' DESCRIPTION='DPC_SOP_MMP2호' NICKNAME='DPC_SOP_MMP2호' />
    <EQUIPMENT ID='DP0140-TDRA-1130-000001' DESCRIPTION='DPC_적층_Tdill1호' NICKNAME='DPC_적층_Tdill1호' />
    <EQUIPMENT ID='DP0140-TDRA-1130-000002' DESCRIPTION='DPC_적층_Tdill2호' NICKNAME='DPC_적층_Tdill2호' />
    <EQUIPMENT ID='DP0140-TDRA-1130-000003' DESCRIPTION='DPC_적층_Tdill3호' NICKNAME='DPC_적층_Tdill3호' />
    <EQUIPMENT ID='DP0140-TDRA-1130-000004' DESCRIPTION='B2_적층_Tdill4호' NICKNAME='B2_적층_Tdill4호' />
    <EQUIPMENT ID='P0140-TDRA001-DUMMY' DESCRIPTION='B2_적층_Tdill6호' NICKNAME='B2_적층_Tdill6호' />
    <EQUIPMENT ID='PS0140-TDRA-1130-000002' DESCRIPTION='B2_적층_Tdill2호' NICKNAME='B2_적층_Tdill2호' />
    <EQUIPMENT ID='BB0140-TDRA-1130-000001' DESCRIPTION='B2_적층_Tdill1호' NICKNAME='B2_적층_Tdill1호' />
    <EQUIPMENT ID='DP0140-TDRA-1130-000005' DESCRIPTION='B2_적층_Tdill5호' NICKNAME='B2_적층_Tdill5호' />
    <EQUIPMENT ID='P0150-RUTA001-DUMMY' DESCRIPTION='DPC_적층_TRIM2호' NICKNAME='DPC_적층_TRIM2호' />
    <EQUIPMENT ID='DP0150-RUTA-1130-000001' DESCRIPTION='DPC_적층_TRIM1호' NICKNAME='DPC_적층_TRIM1호' />
    <EQUIPMENT ID='BB0150-RUTA-1130-000001' DESCRIPTION='B2_적층_TRIM1호' NICKNAME='B2_적층_TRIM1호' />
    <EQUIPMENT ID='H0070-DESA004-DUMMY' DESCRIPTION='이미지_A_DES4호' NICKNAME='이미지_A_DES4호' />
    <EQUIPMENT ID='HS0070-DESA-1130-000001' DESCRIPTION='이미지_A_DES3호' NICKNAME='이미지_A_DES3호' />
    <EQUIPMENT ID='P0650-DESA003-DUMMY' DESCRIPTION='이미지_A_DES6호' NICKNAME='이미지_A_DES6호' />
    <EQUIPMENT ID='S0650-DESA001-DUMMY' DESCRIPTION='이미지_A_DES1호' NICKNAME='이미지_A_DES1호' />
    <EQUIPMENT ID='SS0650-DESA-1130-000001' DESCRIPTION='이미지_A_DES2호' NICKNAME='이미지_A_DES2호' />
    <EQUIPMENT ID='HS0060-LDIA-1130-000005' DESCRIPTION='이미지_B_DI노광7호' NICKNAME='이미지_B_DI노광7호' />
    <EQUIPMENT ID='HS0645-LDIA-1130-000001' DESCRIPTION='이미지_B_DI노광10호' NICKNAME='이미지_B_DI노광10호' />
    <EQUIPMENT ID='PS0640-LDIA-1130-000001' DESCRIPTION='이미지_B_DI노광8호' NICKNAME='이미지_B_DI노광8호' />
    <EQUIPMENT ID='S0640-EXPA004-DUMMY' DESCRIPTION='이미지_A_DI노광2호' NICKNAME='이미지_A_DI노광2호' />
    <EQUIPMENT ID='SS0645-EXPA-1130-000001' DESCRIPTION='이미지_A_DI노광3호' NICKNAME='이미지_A_DI노광3호' />
    <EQUIPMENT ID='SS0645-LDIA-1130-000001' DESCRIPTION='이미지_A_DI노광1호' NICKNAME='이미지_A_DI노광1호' />
    <EQUIPMENT ID='SS0645-LDIA-1130-000002' DESCRIPTION='이미지_A_DI노광5호' NICKNAME='이미지_A_DI노광5호' />
    <EQUIPMENT ID='SS0645-LDIA-1130-000004' DESCRIPTION='이미지_A_DI노광12호' NICKNAME='이미지_A_DI노광12호' />
    <EQUIPMENT ID='HS0790-LDIA-1130-000002' DESCRIPTION='PSR_A_DI노광6호' NICKNAME='PSR_A_DI노광6호' />
    <EQUIPMENT ID='300107' DESCRIPTION='PSR_A_DI노광12호' NICKNAME='PSR_A_DI노광12호' />
    <EQUIPMENT ID='HS0795-LDIA-1130-000001' DESCRIPTION='B2_DI노광9호' NICKNAME='B2_DI노광9호' />
    <EQUIPMENT ID='S0690-ECHA001-DUMMY' DESCRIPTION='이미지_A_F-에칭1호' NICKNAME='이미지_A_F-에칭1호' />
    <EQUIPMENT ID='PS0690-ECHA-1130-000001' DESCRIPTION='이미지_B_F-에칭2호' NICKNAME='이미지_B_F-에칭2호' />
    <EQUIPMENT ID='SS0965-ECHA-1130-000002' DESCRIPTION='이미지_A_F-에칭3호' NICKNAME='이미지_A_F-에칭3호' />
    <EQUIPMENT ID='SS0675-DEVA-1130-000002' DESCRIPTION='이미지_A_수직현상2호' NICKNAME='이미지_A_수직현상2호' />
    <EQUIPMENT ID='S0860-DEVA001-DUMMY' DESCRIPTION='이미지_A_수직현상1호' NICKNAME='이미지_A_수직현상1호' />
    <EQUIPMENT ID='HS0675-DEVA-1130-000001' DESCRIPTION='이미지_A_수직현상3호' NICKNAME='이미지_A_수직현상3호' />
    <EQUIPMENT ID='30084' DESCRIPTION='이미지_A_수직현상4호' NICKNAME='이미지_A_수직현상4호' />
    <EQUIPMENT ID='SS0860-SDPA-1130-000001' DESCRIPTION='이미지_A_수평현상1호' NICKNAME='이미지_A_수평현상1호' />
    <EQUIPMENT ID='SS0860-SDPA-1130-000002' DESCRIPTION='이미지_A_수평현상2호' NICKNAME='이미지_A_수평현상2호' />
    <EQUIPMENT ID='SS0810-STRA-1130-000002' DESCRIPTION='이미지_A_M박리4호' NICKNAME='이미지_A_M박리4호' />
    <EQUIPMENT ID='S0810-STRA001-DUMMY' DESCRIPTION='이미지_A_M박리1호' NICKNAME='이미지_A_M박리1호' />
    <EQUIPMENT ID='SS0630-DFPA-1130-000002' DESCRIPTION='이미지_A_전처리1호' NICKNAME='이미지_A_전처리1호' />
    <EQUIPMENT ID='SS0630-DFPA-1130-000001' DESCRIPTION='이미지_A_전처리4호' NICKNAME='이미지_A_전처리4호' />
    <EQUIPMENT ID='SS0705-ECHA-1130-000001' DESCRIPTION='이미지_A_수직에칭기' NICKNAME='이미지_A_수직에칭기' />
    <EQUIPMENT ID='SS0405-SPCA-1130-000002' DESCRIPTION='도금_A_엣지코팅3호' NICKNAME='도금_A_엣지코팅3호' />
    <EQUIPMENT ID='DP0405-SPCA-1130-000001' DESCRIPTION='DPC_B_엣지코팅1호' NICKNAME='DPC_B_엣지코팅1호' />
    <EQUIPMENT ID='DP0405-SPCA-1130-000002' DESCRIPTION='DPC_B_엣지코팅2호' NICKNAME='DPC_B_엣지코팅2호' />
    <EQUIPMENT ID='DP0130-PRSA-1130-000001' DESCRIPTION='DPC_적층_PRESS1호' NICKNAME='DPC_적층_PRESS1호' />
    <EQUIPMENT ID='P0130-PRSA001-DUMMY' DESCRIPTION='DPC_적층_PRESS2호' NICKNAME='DPC_적층_PRESS2호' />
    <EQUIPMENT ID='HS0430-ELPA-1130-000002' DESCRIPTION='도금_B_화학동6호' NICKNAME='도금_B_화학동6호' />
    <EQUIPMENT ID='P0630-DFPA002-DUMMY' DESCRIPTION='이미지_B_전처리10호' NICKNAME='이미지_B_전처리10호' />
    <EQUIPMENT ID='H0050-DFPA001-DUMMY' DESCRIPTION='이미지_B_전처리8호' NICKNAME='이미지_B_전처리8호' />
    <EQUIPMENT ID='SS0690-ECHA-1130-000001' DESCRIPTION='이미지_A_Q-에칭1호' NICKNAME='이미지_A_Q-에칭1호' />
    <EQUIPMENT ID='PS0630-DFPA-1130-000001' DESCRIPTION='이미지_B_전처리7호' NICKNAME='이미지_B_전처리7호' />
    <EQUIPMENT ID='SS0840-DFPA-1130-000001' DESCRIPTION='이미지_A_전처리2호' NICKNAME='이미지_A_전처리2호' />
    <EQUIPMENT ID='SS0718-AOIA-1130-000001' DESCRIPTION='이미지_A_AOI1호' NICKNAME='이미지_A_AOI1호' />
    <EQUIPMENT ID='SS0718-AOIA-1130-000002' DESCRIPTION='이미지_A_AOI2호' NICKNAME='이미지_A_AOI2호' />
    <EQUIPMENT ID='SS0718-AOIA-1130-000003' DESCRIPTION='이미지_A_AOI3호' NICKNAME='이미지_A_AOI3호' />
    <EQUIPMENT ID='SS0718-AOIA-1130-000004' DESCRIPTION='이미지_A_AOI4호' NICKNAME='이미지_A_AOI4호' />
    <EQUIPMENT ID='SS0718-AOIA-1130-000005' DESCRIPTION='이미지_A_AOI5호' NICKNAME='이미지_A_AOI5호' />
    <EQUIPMENT ID='SS0718-AOIA-1130-000006' DESCRIPTION='이미지_A_AOI6호' NICKNAME='이미지_A_AOI6호' />
    <EQUIPMENT ID='HS0718-AOIA-1130-000003' DESCRIPTION='이미지_B_AOI7호' NICKNAME='이미지_B_AOI7호' />
    <EQUIPMENT ID='HS0718-AOIA-1130-000004' DESCRIPTION='이미지_B_AOI8호' NICKNAME='이미지_B_AOI8호' />
    <EQUIPMENT ID='HS0718-AOIA-1130-000005' DESCRIPTION='이미지_B_AOI9호' NICKNAME='이미지_B_AOI9호' />
    <EQUIPMENT ID='HS0718-AOIA-1130-000006' DESCRIPTION='이미지_B_AOI10호' NICKNAME='이미지_B_AOI10호' />
    <EQUIPMENT ID='HS0718-AOIA-1130-000007' DESCRIPTION='이미지_B_AOI11호' NICKNAME='이미지_B_AOI11호' />
    <EQUIPMENT ID='HS0718-AOIA-1130-000008' DESCRIPTION='이미지_B_AOI12호' NICKNAME='이미지_B_AOI12호' />
    <EQUIPMENT ID='SS0410-PLAA-1130-000001' DESCRIPTION='표면처리_A_수동플라즈마1호' NICKNAME='표면처리_A_수동플라즈마1호' />
    <EQUIPMENT ID='HS0430-ELPA-1110-000001' DESCRIPTION='도금_B_화학동7호' NICKNAME='도금_B_화학동7호' />
    <EQUIPMENT ID='SS0388-ATOA-1130-000001' DESCRIPTION='ABF_A_오토필러1호' NICKNAME='ABF_A_오토필러1호' />
    <EQUIPMENT ID='HS0625-BUFA-1130-000001' DESCRIPTION='도금_B_브러쉬정면1호' NICKNAME='도금_B_브러쉬정면1호' />
    <EQUIPMENT ID='P0310-ECHA001-DUMMY' DESCRIPTION='도금_B_S-에칭3호' NICKNAME='도금_B_S-에칭3호' />
    <EQUIPMENT ID='HS0310-ECHA-1130-000001' DESCRIPTION='도금_소프트에칭 2호' NICKNAME='도금_소프트에칭 2호' />
    <EQUIPMENT ID='HS0370-DSMA-1110-000001' DESCRIPTION='도금_B_디스미어7호' NICKNAME='도금_B_디스미어7호' />
    <EQUIPMENT ID='DP0407-SPCA-1130-000001' DESCRIPTION='DPC_기타_동박분리기1호' NICKNAME='DPC_기타_동박분리기1호' />
    <EQUIPMENT ID='DP0407-SPCA-1130-000002' DESCRIPTION='DPC_기타_동박분리기2호' NICKNAME='DPC_기타_동박분리기2호' />
    <EQUIPMENT ID='DP0030-ECHA-1130-000001' DESCRIPTION='DPC_이미지_하프에칭1호' NICKNAME='DPC_이미지_하프에칭1호' />
    <EQUIPMENT ID='DP0100-OXIA-1130-000001' DESCRIPTION='DPC_적층_브라운옥사이드1호' NICKNAME='DPC_적층_브라운옥사이드1호' />
    <EQUIPMENT ID='DP0105-OXIA-1130-000003' DESCRIPTION='DPC_적층_블랙옥사이드1호' NICKNAME='DPC_적층_블랙옥사이드1호' />
    <EQUIPMENT ID='DP1146-BBTA-1130-000001' DESCRIPTION='B4_BBT_Quad' NICKNAME='B4_BBT_Quad' />
    <EQUIPMENT ID='P0640-EXPA001-DUMMY' DESCRIPTION='이미지_B_자동노광7호' NICKNAME='이미지_B_자동노광7호' />
    <EQUIPMENT ID='P0640-EXPA002-DUMMY' DESCRIPTION='이미지_B_자동노광6호' NICKNAME='이미지_B_자동노광6호' />
    <EQUIPMENT ID='HS0810-STRA-1130-000001' DESCRIPTION='이미지_B_M-박리3호' NICKNAME='이미지_B_M-박리3호' />
    <EQUIPMENT ID='H0050-DFPA007-DUMMY' DESCRIPTION='이미지_B_전처리6호' NICKNAME='이미지_B_전처리6호' />
    <EQUIPMENT ID='H0070-DESA003-DUMMY' DESCRIPTION='이미지_B_DES5호' NICKNAME='이미지_B_DES5호' />
    <EQUIPMENT ID='H0850-VLMA001-DUMMY' DESCRIPTION='이미지_B_진공밀착1호' NICKNAME='이미지_B_진공밀착1호' />
    <EQUIPMENT ID='HS0050-DFPA-1130-000005' DESCRIPTION='이미지_B_전처리9호' NICKNAME='이미지_B_전처리9호' />
    <EQUIPMENT ID='SS0640-EXPA-1130-000003' DESCRIPTION='이미지_A_자동노광2호' NICKNAME='이미지_A_자동노광2호' />
    <EQUIPMENT ID='SS0660-DFPA-1130-000002' DESCRIPTION='이미지_A_전처리5호' NICKNAME='이미지_A_전처리5호' />
    <EQUIPMENT ID='PS0670-EXPA-1130-000001' DESCRIPTION='이미지_B_자동노광9호' NICKNAME='이미지_B_자동노광9호' />
    <EQUIPMENT ID='S0660-DFPA002-DUMMY' DESCRIPTION='이미지_A_전처리3호' NICKNAME='이미지_A_전처리3호' />
    <EQUIPMENT ID='S0640-EXPA001-DUMMY' DESCRIPTION='이미지_A_자동노광3호' NICKNAME='이미지_A_자동노광3호' />
    <EQUIPMENT ID='S0640-EXPA002-DUMMY' DESCRIPTION='이미지_A_자동노광4호' NICKNAME='이미지_A_자동노광4호' />
    <EQUIPMENT ID='SS0810-STRA-1130-000001' DESCRIPTION='이미지_A_M-박리2호' NICKNAME='이미지_A_M-박리2호' />
    <EQUIPMENT ID='HS0740-PPTA-1110-000003' DESCRIPTION='PSR_B_HP전처리1호' NICKNAME='PSR_B_HP전처리1호' />
    <EQUIPMENT ID='HS0790-EXPA-1130-000002' DESCRIPTION='PSR_B_자동노광5호' NICKNAME='PSR_B_자동노광5호' />
    <EQUIPMENT ID='HS0790-EXPA-1130-000003' DESCRIPTION='PSR_B_자동노광6호' NICKNAME='PSR_B_자동노광6호' />
    <EQUIPMENT ID='P0790-EXPA005-DUMMY' DESCRIPTION='PSR_B_자동노광8호' NICKNAME='PSR_B_자동노광8호' />
    <EQUIPMENT ID='P0790-EXPA007-DUMMY' DESCRIPTION='PSR_B_자동노광7호' NICKNAME='PSR_B_자동노광7호' />
    <EQUIPMENT ID='S0790-EXPA001-DUMMY' DESCRIPTION='PSR_A_자동노광2호' NICKNAME='PSR_A_자동노광2호' />
    <EQUIPMENT ID='S0790-EXPA002-DUMMY' DESCRIPTION='PSR_B_자동노광9호' NICKNAME='PSR_B_자동노광9호' />
    <EQUIPMENT ID='S0790-EXPA003-DUMMY' DESCRIPTION='PSR_A_자동노광3호' NICKNAME='PSR_A_자동노광3호' />
    <EQUIPMENT ID='H0820-JETA002-DUMMY' DESCRIPTION='표면처리_B_퍼미스3호' NICKNAME='표면처리_B_퍼미스3호' />
    <EQUIPMENT ID='S0820-JETA001-DUMMY' DESCRIPTION='표면처리_A_퍼미스1호' NICKNAME='표면처리_A_퍼미스1호' />
    <EQUIPMENT ID='PS0820-JETA-1110-000002' DESCRIPTION='표면처리_A_퍼미스2호' NICKNAME='표면처리_A_퍼미스2호' />
    <EQUIPMENT ID='SS0930-STRA-1130-000003' DESCRIPTION='표면처리_A_SR후처리1호(미사용)' NICKNAME='표면처리_A_SR후처리1호(미사용)' />
    <EQUIPMENT ID='SS0970-STRA-1130-000001' DESCRIPTION='표면처리_A_S-박리2호' NICKNAME='표면처리_A_S-박리2호' />
    <EQUIPMENT ID='PS0120-LUPA-1130-000001' DESCRIPTION='DPC_적층_자동적층4호' NICKNAME='DPC_적층_자동적층4호' />
    <EQUIPMENT ID='DP0120-LUPA-1130-000001' DESCRIPTION='DPC_적층_자동적층1호' NICKNAME='DPC_적층_자동적층1호' />
    <EQUIPMENT ID='DP0120-LUPA-1130-000002' DESCRIPTION='DPC_적층_자동적층2호' NICKNAME='DPC_적층_자동적층2호' />
    <EQUIPMENT ID='DP0120-LUPA-1130-000003' DESCRIPTION='DPC_적층_자동적층3호' NICKNAME='DPC_적층_자동적층3호' />
    <EQUIPMENT ID='P0120-LUPA001-DUMMY' DESCRIPTION='DPC_적층_자동적층5호' NICKNAME='DPC_적층_자동적층5호' />
    <EQUIPMENT ID='SS0400-OVNA-1130-000006' DESCRIPTION='표면처리_A_수직베이킹' NICKNAME='표면처리_A_수직베이킹' />
    <EQUIPMENT ID='THIK01' DESCRIPTION='DPC_두께측정기' NICKNAME='DPC_두께측정기' />
    <EQUIPMENT ID='HS0800-SDPA-1130-000002' DESCRIPTION='PSR_B_현상7호' NICKNAME='PSR_B_현상7호' />
    <EQUIPMENT ID='HS0800-SDPA-1130-000004' DESCRIPTION='PSR_B_현상6호' NICKNAME='PSR_B_현상6호' />
    <EQUIPMENT ID='P0800-SDPA001-DUMMY' DESCRIPTION='PSR_B_현상5호' NICKNAME='PSR_B_현상5호' />
    <EQUIPMENT ID='SS0800-SDPA-1130-000002' DESCRIPTION='PSR_A_현상1호' NICKNAME='PSR_A_현상1호' />
    <EQUIPMENT ID='SS0800-SDPA-1130-000003' DESCRIPTION='PSR_A_현상2호' NICKNAME='PSR_A_현상2호' />
    <EQUIPMENT ID='SS0800-SDPA-1130-000004' DESCRIPTION='PSR_A_현상3호' NICKNAME='PSR_A_현상3호' />
    <EQUIPMENT ID='P0790-EXPA004-DUMMY' DESCRIPTION='PSR_B_DI노광7호' NICKNAME='PSR_B_DI노광7호' />
    <EQUIPMENT ID='S0790-EXPA004-DUMMY' DESCRIPTION='PSR_A_DI노광1호' NICKNAME='PSR_A_DI노광1호' />
    <EQUIPMENT ID='SS0790-LDIA-1130-000001' DESCRIPTION='PSR_A_DI노광3호' NICKNAME='PSR_A_DI노광3호' />
    <EQUIPMENT ID='SS0795-LDIA-1130-000001' DESCRIPTION='PSR_A_DI노광4호' NICKNAME='PSR_A_DI노광4호' />
    <EQUIPMENT ID='SS0795-LDIA-1130-000002' DESCRIPTION='PSR_A_DI노광2호' NICKNAME='PSR_A_DI노광2호' />
    <EQUIPMENT ID='SS0795-LDIA-1130-000003' DESCRIPTION='PSR_A_DI노광8호' NICKNAME='PSR_A_DI노광8호' />
    <EQUIPMENT ID='SS0795-LDIA-1130-000004' DESCRIPTION='PSR_A_DI노광10호' NICKNAME='PSR_A_DI노광10호' />
    <EQUIPMENT ID='HS0620-PPTA-1130-000001' DESCRIPTION='PSR_B_HP연마1호' NICKNAME='PSR_B_HP연마1호' />
    <EQUIPMENT ID='HS0740-PPTA-1130-000004' DESCRIPTION='PSR_B_전처리4호' NICKNAME='PSR_B_전처리4호' />
    <EQUIPMENT ID='HS0730-PPTA-1130-000001' DESCRIPTION='PSR_B_전처리6호' NICKNAME='PSR_B_전처리6호' />
    <EQUIPMENT ID='HS0730-PPTA-1130-000002' DESCRIPTION='PSR_B_전처리7호' NICKNAME='PSR_B_전처리7호' />
    <EQUIPMENT ID='P0730-PPTA003-DUMMY' DESCRIPTION='PSR_B_전처리5호' NICKNAME='PSR_B_전처리5호' />
    <EQUIPMENT ID='S0730-PPTA001-DUMMY' DESCRIPTION='PSR_A_전처리1호' NICKNAME='PSR_A_전처리1호' />
    <EQUIPMENT ID='S0730-PPTA002-DUMMY' DESCRIPTION='PSR_A_전처리2호' NICKNAME='PSR_A_전처리2호' />
    <EQUIPMENT ID='SS0730-PPTA-1130-000001' DESCRIPTION='PSR_A_전처리8호' NICKNAME='PSR_A_전처리8호' />
    <EQUIPMENT ID='H0740-PRTA005-DUMMY' DESCRIPTION='롤코터 3호' NICKNAME='롤코터 3호' />
    <EQUIPMENT ID='P0770-VLMA001-DUMMY' DESCRIPTION='ABF_A_진공밀착1호' NICKNAME='ABF_A_진공밀착1호' />
    <EQUIPMENT ID='HS0771-VLMA-1130-000001' DESCRIPTION='이미지_B_진공밀착2호' NICKNAME='이미지_B_진공밀착2호' />
    <EQUIPMENT ID='HS0780-VLMA-1130-000001' DESCRIPTION='PSR_B_진공밀착6호' NICKNAME='PSR_B_진공밀착6호' />
    <EQUIPMENT ID='S0770-VLMA001-DUMMY' DESCRIPTION='PSR_B_진공밀착7호' NICKNAME='PSR_B_진공밀착7호' />
    <EQUIPMENT ID='SS0770-VLMA-1130-000003' DESCRIPTION='PSR_B_진공밀착3호' NICKNAME='PSR_B_진공밀착3호' />
    <EQUIPMENT ID='SS0770-VLMA-1130-000001' DESCRIPTION='PSR_A_진공밀착2호' NICKNAME='PSR_A_진공밀착2호' />
    <EQUIPMENT ID='SS0770-VLMA-1130-000002' DESCRIPTION='PSR_A_진공밀착4호' NICKNAME='PSR_A_진공밀착4호' />
    <EQUIPMENT ID='SS0770-VLMA-1130-000004' DESCRIPTION='PSR_A_진공밀착5호' NICKNAME='PSR_A_진공밀착5호' />
    <EQUIPMENT ID='SS0770-VLMA-1130-000005' DESCRIPTION='PSR_A_진공밀착1호' NICKNAME='PSR_A_진공밀착1호' />
    <EQUIPMENT ID='SS0775-VLMA-1130-000001' DESCRIPTION='PSR_A_진공밀착8호' NICKNAME='PSR_A_진공밀착8호' />
    <EQUIPMENT ID='SS0900-GLDA-1130-000001' DESCRIPTION='표면처리_A_ENEPIG1호' NICKNAME='표면처리_A_ENEPIG1호' />
    <EQUIPMENT ID='HS1260-OSPA-1130-000001' DESCRIPTION='표면처리_A_OSP4호' NICKNAME='표면처리_A_OSP4호' />
    <EQUIPMENT ID='P0410-PLAA003-DUMMY' DESCRIPTION='표면처리_A_플라즈마2호' NICKNAME='표면처리_A_플라즈마2호' />
    <EQUIPMENT ID='S0410-PLAA001-DUMMY' DESCRIPTION='표면처리_A_플라즈마1호' NICKNAME='표면처리_A_플라즈마1호' />
    <EQUIPMENT ID='SS0410-PLAA-1130-000003' DESCRIPTION='표면처리_B_플라즈마3호' NICKNAME='표면처리_B_플라즈마3호' />
    <EQUIPMENT ID='SS0410-PLAA-1130-000004' DESCRIPTION='표면처리_B_플라즈마4호' NICKNAME='표면처리_B_플라즈마4호' />
    <EQUIPMENT ID='P0890-GLDA003-DUMMY' DESCRIPTION='표면처리_B_소프트골드3호' NICKNAME='표면처리_B_소프트골드3호' />
    <EQUIPMENT ID='S0890-GLDA001-DUMMY' DESCRIPTION='표면처리_A_소프트골드1호' NICKNAME='표면처리_A_소프트골드1호' />
    <EQUIPMENT ID='SS0890-GLDA-1130-000001' DESCRIPTION='표면처리_A_소프트골드2호' NICKNAME='표면처리_A_소프트골드2호' />
    <EQUIPMENT ID='BB0130-PRSA-1130-000001' DESCRIPTION='B2_적층_PRESS3호' NICKNAME='B2_적층_PRESS3호' />
    <EQUIPMENT ID='BB0130-PRSA-1130-000008' DESCRIPTION='B2_적층_PRESS4호' NICKNAME='B2_적층_PRESS4호' />
    <EQUIPMENT ID='BC1259-AFVA-1130-000001' DESCRIPTION='A2 (Unit)' NICKNAME='A2 (Unit)' />
    <EQUIPMENT ID='DP1147-BBTA-1130-000001' DESCRIPTION='BBT(Unit)' NICKNAME='BBT(Unit)' />
    <EQUIPMENT ID='DP1170-SMBA-1130-000001' DESCRIPTION='SPP#1' NICKNAME='SPP#1' />
    <EQUIPMENT ID='DP1170-SMBA-1130-000002' DESCRIPTION='SPP#2' NICKNAME='SPP#2' />
    <EQUIPMENT ID='DP1171-SMBA-1130-000002' DESCRIPTION='Micro Ball 1호(신규)/리플로우/디플럭스 3호라인' NICKNAME='Micro Ball 1호(신규)/리플로우/디플럭스 3호라인' />
    <EQUIPMENT ID='DP1171-SMBA-1130-000003' DESCRIPTION='Micro Ball 2호(신규)/리플로우/디플럭스 3호라인' NICKNAME='Micro Ball 2호(신규)/리플로우/디플럭스 3호라인' />
    <EQUIPMENT ID='DP1200-COIA-1130-000004' DESCRIPTION='코이닝(Quad)' NICKNAME='코이닝(Quad)' />
    <EQUIPMENT ID='DP1200-COIA-1130-000005' DESCRIPTION='코이닝(Unit)' NICKNAME='코이닝(Unit)' />
    <EQUIPMENT ID='DP1260-OSPA-1130-000004' DESCRIPTION='OSP 5호 (프로웨트 社)' NICKNAME='OSP 5호 (프로웨트 社)' />
    <EQUIPMENT ID='DP1155-SWNA-1130-000001' DESCRIPTION='1차 Sawing/수세 (Quad)' NICKNAME='1차 Sawing/수세 (Quad)' />
    <EQUIPMENT ID='ChipCounter' DESCRIPTION='ChipCounter' NICKNAME='ChipCounter' />
    <EQUIPMENT ID='DP1146-BBTA-1130-000001' DESCRIPTION='BBT(Quad)' NICKNAME='BBT(Quad)' />
    <EQUIPMENT ID='DP1341-SWNA-1130-000001' DESCRIPTION='2차 Sawing/수세' NICKNAME='2차 Sawing/수세' />
  </SERVER>
  <SERVER ID='EIS.B2'>
    <EQUIPMENT ID='BA0520-ECPA-1130-000001' DESCRIPTION='전기동 1호' NICKNAME='전기동 1호' />
    <EQUIPMENT ID='BA0520-ECPA-1130-000002' DESCRIPTION='전기동 2호' NICKNAME='전기동 2호' />
    <EQUIPMENT ID='BA0425-PLAA-1130-000001' DESCRIPTION='자동 플라즈마 01호(2F)' NICKNAME='자동 플라즈마 01호(2F)' />
    <EQUIPMENT ID='BA0438-OVNA-1130-000001' DESCRIPTION='VL베이킹(3F) → 베이킹 2호(3F)' NICKNAME='VL베이킹(3F) → 베이킹 2호(3F)' />
    <EQUIPMENT ID='BA0660-DFPA-1130-000001' DESCRIPTION='전처리 01호' NICKNAME='전처리 01호' />
    <EQUIPMENT ID='BA0675-DEVA-1130-000001' DESCRIPTION='수직현상 01호' NICKNAME='수직현상 01호' />
    <EQUIPMENT ID='BA0723-OVNA-1130-000001' DESCRIPTION='' NICKNAME='고온베이킹' />
    <EQUIPMENT ID='BA0430-ELPA-1130-000001' DESCRIPTION='수평 화학동' NICKNAME='수평 화학동' />
    <EQUIPMENT ID='BA0030-ECHA-1130-000001' DESCRIPTION='하프에칭 1호' NICKNAME='하프에칭 1호' />
    <EQUIPMENT ID='BA0660-WASA-1130-000001' DESCRIPTION='TRAY 세정기' NICKNAME='TRAY 세정기' />
    <EQUIPMENT ID='BA0414-PLAA-1130-000001' DESCRIPTION='플라즈마(3F)' NICKNAME='플라즈마(3F)' />
    <EQUIPMENT ID='BA0419-PLAA-1130-000001' DESCRIPTION='플라즈마 1F- 표면처리 → 플라즈마 1호 - 표면처리' NICKNAME='플라즈마 1F- 표면처리 → 플라즈마 1호 - 표면처리' />
    <EQUIPMENT ID='BA0366-DSMA-1130-000001' DESCRIPTION='수직 디스미어 → 수직디스미어 1호' NICKNAME='수직 디스미어 → 수직디스미어 1호' />
    <EQUIPMENT ID='BA0435-ELPA-1130-000001' DESCRIPTION='수직 화학동  → 수직화학동 1호' NICKNAME='수직 화학동  → 수직화학동 1호' />
    <EQUIPMENT ID='BA0396-OVNA-1130-000001' DESCRIPTION='VL베이킹(2F) ← 베이킹 1호(2F)' NICKNAME='VL베이킹(2F) ← 베이킹 1호(2F)' />
    <EQUIPMENT ID='BA0050-DFPA-1130-000001' DESCRIPTION='전처리 02호' NICKNAME='전처리 02호' />
    <EQUIPMENT ID='BA0074-INSA-1130-000001' DESCRIPTION='3D 측정기 02호 → 나노 2호' NICKNAME='3D 측정기 02호 → 나노 2호' />
    <EQUIPMENT ID='BA0708-INSA-1130-000001' DESCRIPTION='3D 측정기 01호 → 나노 1호' NICKNAME='3D 측정기 01호 → 나노 1호' />
    <EQUIPMENT ID='BA0717-AOIA-1130-000001' DESCRIPTION='AOI 01호 (A3) → A3 1호' NICKNAME='AOI 01호 (A3) → A3 1호' />
    <EQUIPMENT ID='BA0070-ECHA-1130-000001' DESCRIPTION='DES 01호' NICKNAME='DES 01호' />
    <EQUIPMENT ID='BA0671-LDIA-1130-000001' DESCRIPTION='DI 노광 01호' NICKNAME='DI 노광 01호' />
    <EQUIPMENT ID='BA0061-LDIA-1130-000001' DESCRIPTION='DI 노광 02호' NICKNAME='DI 노광 02호' />
    <EQUIPMENT ID='BA0810-STRA-1130-000001' DESCRIPTION='M-박리 01호' NICKNAME='M-박리 01호' />
    <EQUIPMENT ID='BB0387-OVNA-1130-000001' DESCRIPTION='XBF CURE → XBF CURE 1호' NICKNAME='XBF CURE → XBF CURE 1호' />
    <EQUIPMENT ID='BB0750-PRTA-1130-000001' DESCRIPTION='롤코터 1호' NICKNAME='롤코터 1호' />
    <EQUIPMENT ID='BB0776-VLMA-1130-000002' DESCRIPTION='진공밀착기(니코)#2' NICKNAME='진공밀착기(니코)#2' />
    <EQUIPMENT ID='BB0776-VLMA-1130-000003' DESCRIPTION='진공밀착기(니코)#3' NICKNAME='진공밀착기(니코)#3' />
    <EQUIPMENT ID='BB0780-VLMA-1130-000001' DESCRIPTION='진공밀착 1호' NICKNAME='진공밀착 1호' />
    <EQUIPMENT ID='BB0785-PLMA-1130-000001' DESCRIPTION='PET밀착 1호' NICKNAME='PET밀착 1호' />
    <EQUIPMENT ID='BB0730-WASA-1130-000001' DESCRIPTION='TRAY 세정기 1호' NICKNAME='TRAY 세정기 1호' />
    <EQUIPMENT ID='BB0800-SDPA-1130-000001' DESCRIPTION='PSR 현상 1호/CURE/두께측정기' NICKNAME='PSR 현상 1호/CURE/두께측정기' />
    <EQUIPMENT ID='BB0805-INSA-1130-000001' DESCRIPTION='3D 측정 1호 → 나노 1호' NICKNAME='3D 측정 1호 → 나노 1호' />
    <EQUIPMENT ID='BB0805-INSA-1130-000002' DESCRIPTION='표면검사기 1호' NICKNAME='표면검사기 1호' />
    <EQUIPMENT ID='BB0603-PREA-1130-000001' DESCRIPTION='XBF전처리 1호기(8101)/검사기/터널베이킹' NICKNAME='XBF전처리 1호기(8101)/검사기/터널베이킹' />
    <EQUIPMENT ID='BB0730-PPTA-1130-000001' DESCRIPTION='PSR전처리 1호 / 검사기' NICKNAME='PSR전처리 1호 / 검사기' />
    <EQUIPMENT ID='BB0791-LDIA-1130-000001' DESCRIPTION='DI노광 1호 / 오토필러' NICKNAME='DI노광 1호 / 오토필러' />
    <EQUIPMENT ID='300106' DESCRIPTION='분리합치기' NICKNAME='분리합치기' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000002' DESCRIPTION='LOT분리합체기 A1-1(STATION A1-1)' NICKNAME='LOT분리합체기 A1-1(STATION A1-1)' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000003' DESCRIPTION='LOT분리합체기 A1-2(STATION A1-1)' NICKNAME='LOT분리합체기 A1-2(STATION A1-1)' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000012' DESCRIPTION='LOT분리합체기 A2-2(STATION A2-1)' NICKNAME='LOT분리합체기 A2-2(STATION A2-1)' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000013' DESCRIPTION='LOT분리합체기 A2-3(STATION A2-1)' NICKNAME='LOT분리합체기 A2-3(STATION A2-1)' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000019' DESCRIPTION='LOT분리합체기 A2-1(4층)' NICKNAME='LOT분리합체기 A2-1(4층)' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000023' DESCRIPTION='LOT분리합체기 A3-1(STATION A3-1)' NICKNAME='LOT분리합체기 A3-1(STATION A3-1)' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000024' DESCRIPTION='LOT분리합체기 A3-2(STATION A3-1)' NICKNAME='LOT분리합체기 A3-2(STATION A3-1)' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000030' DESCRIPTION='LOT분리합체기 A4-1(STATION A4-1)' NICKNAME='LOT분리합체기 A4-1(STATION A4-1)' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000031' DESCRIPTION='LOT분리합체기 A4-2(STATION A4-1)' NICKNAME='LOT분리합체기 A4-2(STATION A4-1)' />
    <EQUIPMENT ID='BB9001-ATOA-1130-000002' DESCRIPTION='LOT분리합체기 B3-1(STATION B3-1)' NICKNAME='LOT분리합체기 B3-1(STATION B3-1)' />
    <EQUIPMENT ID='BB9001-ATOA-1130-000003' DESCRIPTION='LOT분리합체기 B3-2(STATION B3-1)' NICKNAME='LOT분리합체기 B3-2(STATION B3-1)' />
    <EQUIPMENT ID='BB9001-ATOA-1130-000010' DESCRIPTION='LOT분리합체기 B4-2(STATION B4-1)' NICKNAME='LOT분리합체기 B4-2(STATION B4-1)' />
    <EQUIPMENT ID='BB9001-ATOA-1130-000011' DESCRIPTION='LOT분리합체기 B4-1' NICKNAME='LOT분리합체기 B4-1' />
    <EQUIPMENT ID='BB9001-ATOA-1130-000019' DESCRIPTION='LOT분리합체기 B4-3(STATION B4-1)' NICKNAME='LOT분리합체기 B4-3(STATION B4-1)' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000007' DESCRIPTION='Run Sheet 제거기' NICKNAME='Run Sheet 제거기' />
    <EQUIPMENT ID='BA9001-ATOA-1130-000010' DESCRIPTION='트레이포장기-A동이동으로 EES추가' NICKNAME='트레이포장기-A동이동으로 EES추가' />
  </SERVER>
</SERVER_LIST>